## r-bioc-ensembldb 2.30.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.28.1
+Version: 2.30.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -63,12 +63,12 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_19
-git_last_commit: 32dfb29
-git_last_commit_date: 2024-08-21
-Repository: Bioconductor 3.19
-Date/Publication: 2024-08-21
+git_branch: RELEASE_3_20
+git_last_commit: 1376f59
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-08-21 21:53:54 UTC; biocbuild
+Packaged: 2024-10-30 00:34:49 UTC; biocbuild
