=== debian/changelog ===
r-bioc-ensembldb (2.30.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/tests/autopkgtest-pkg-r.conf: remove r-bioc-ensdb.hsapiens.v86, it
    is not yet available.
  * Remove tests requiring not yet packaged dataset

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 16 Jan 2025 17:00:01 +0100

r-bioc-ensembldb (2.30.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 23:22:33 +0100

r-bioc-ensembldb (2.30.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 17:43:38 +0100
