=== debian/control ===
Source: r-bioc-ensembldb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-genomicfeatures (>= 1.49.6),
               r-bioc-annotationfilter,
               r-cran-rsqlite,
               r-cran-dbi,
               r-bioc-biobase,
               r-bioc-genomeinfodb,
               r-bioc-annotationdbi,
               r-bioc-rtracklayer,
               r-bioc-s4vectors,
               r-bioc-rsamtools,
               r-bioc-iranges,
               r-bioc-protgenerics,
               r-bioc-biostrings,
               r-cran-curl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
Homepage: https://bioconductor.org/packages/ensembldb/
Rules-Requires-Root: no

Package: r-bioc-ensembldb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities to create and use an Ensembl based annotation database
 The package provides functions to create and use transcript centric
 annotation databases/packages. The annotation for the databases are
 directly fetched from Ensembl using their Perl API. The functionality
 and data is similar to that of the TxDb packages from the
 GenomicFeatures package, but, in addition to retrieve all
 gene/transcript models and annotations from the database, the ensembldb
 package provides also a filter framework allowing to retrieve
 annotations for specific entries like genes encoded on a chromosome
 region or transcript models of lincRNA genes.
